/*
    DEMO STYLE
*/


body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
        background: #e2e2e22b;
        overflow: auto;
 /*        -webkit-overflow-scrolling: touch; */
}
p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

    font-size: 14px;
    
    
 
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.bg-dark {
    background-color: rgb(55, 54, 65)!important;
}


.inner {
/*
    padding-left: 1rem;
    padding-right: 1rem;
*/
}


.inner {
    max-width: 120em;
    margin-left: auto;
    margin-right: auto;
    margin-top:5px;
}



.shopcol{
/*
	padding-left: 10px;
	padding-right: 10px;
*/
	color:rgb(34, 33, 41);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: 400;
	line-height: 20.006px;

}

#shopsearch, .menubuttons{
	margin-top: 65px;
}
.navbar-toggler {
	border: none;
}

.main-menu-link{
	font-size: 14px;
}

.mejs__playlist-current-title{
	    overflow: hidden;
    white-space: nowrap;
}
.mejs__playlist-current {
		    overflow: hidden;
    white-space: nowrap;
}

.release_underline a
{
	    border-bottom: thin dotted #333333;
	   
		display:inline-block;
}

.nowrapping {
	 overflow: hidden;
	 white-space: nowrap;
    
}

#menuitems ul li{
	color: #333333;
	border-right: thin #efefef dotted;
	border-bottom: thin #d7d7d7 dotted;
	background-color: white;
	font-size: 14px;
}

#menuitems ul li a:hover{
	text-decoration: underline;
}

.mobile-submenu{
	border-bottom: thin #efefef dotted;
	background-color: white;
}
.shopcol .artist {
	padding-left: 5px;
	font-weight: 700;
	background-color:rgb(230, 230, 230);
	
}

.shopcol .title {
	padding-left: 5px;
	font-weight: 400;
	background-color:rgb(230, 230, 230);
	
}

.shopcol .formats {
	
	font-weight: 400;
	background-color:rgba(240, 240, 240, 1);
	
}

.playrelease {
	background-color: #ececec;
	margin-top: 1px;
}

.navbar-brand{
	color: #121713 !important;
}

.nomargin{
	margin-left: 0px;
	margin-right: 0px;
}

.nopadding {
	padding-left: 0px;
	padding-right: 0px;
}

.btn{
	border-radius: 0px;
}

/*
.navbar {
    padding: 0px 0px;
    border: 0px solid black;
    border-color: #efefef;
    border-width: thin;
    margin-bottom: 40px;
    background-color: white;
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}
*/

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
    display: flex;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;

    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {

    padding: 10px;
}

#sidebar ul li a {
    padding: 3px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {

 }







ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;

}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    
}

a.article, a.article:hover {
  

}



/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}


.play:before {
	  position: relative;
  top: 1px;
  display: inline-block;
  speak:none;
  font-family: 'Icons';
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content:'\e093';
  float: left;
}

.pause:before {
	float: left;
  content:'\e092';
  	  position: relative;
  top: 1px;
  display: inline-block;
  speak:none;
  font-family: 'Icons';
  font-style: normal;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.user_name{
	cursor: pointer;
	text-decoration: underline;
}



.navbar-toggler>.close {
    display:inline;
}
.navbar-toggler.collapsed>.close, .navbar-toggler:not(.collapsed)>.navbar-toggler-icon {
    display:none;
}



img {

    animation: fadein 800ms;
    -moz-animation: fadein 800ms; /* Firefox */
    -webkit-animation: fadein 800ms; /* Safari and Chrome */
    -o-animation: fadein 800ms; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}


.filterbtn {background: transparent;} 


#contact a{
  text-decoration:underline;
}


.bootstrap-autocomplete .dropdown-item {
	white-space: normal;
	word-break: break-word;
}
.bootstrap-autocomplete{
	    width: calc(100% - 30px);
}

 
#remote .typeahead {
	width: 50%;
}

@media only screen and (max-width: 768px) {
#remote .typeahead {
	width: 100%;
}

} 


#remote .typeahead:focus {
	width: 100%;
}

#remote .typeahead {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}




.itemsummary div.collapse:not(.show) {
    height: 42px !important;
    overflow: hidden;
  
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
}

.itemsummary div.collapsing {
    min-height: 42px !important;
}

.itemsummary a.morelink.collapsed:after  {
    content: 'more';
    text-decoration: underline;
    padding-left: 5px;
}

.itemsummary a.morelink:not(.collapsed):after {
    content: 'less';
    padding-left: 5px;
    text-decoration: underline;
}



